【互评作业】演讲稿结构分析 Help with Workshop planner

Submissions opened: Wednesday, 12 December 2018, 11:37 PM
Submissions closed: Thursday, 13 December 2018, 9:57 AM
Assessments opened: Thursday, 13 December 2018, 10:17 PM
Assessments closed: Monday, 17 December 2018, 10:42 PM

Setup phase

Workshop timeline with 5 phasesSkip to current tasks
Setup phase
Current phase
  • Task info The workshop is currently being set up. Please wait until it is switched to the next phase.
Submission phase
  • Task info Open for submissions from Wednesday, 12 December 2018, 11:37 PM (1951 days ago)
  • Task info Submissions deadline: Thursday, 13 December 2018, 9:57 AM (1951 days ago)
  • Task info Late submissions are allowed
Assessment phase
  • Task info Open for assessment from Thursday, 13 December 2018, 10:17 PM (1950 days ago)
  • Task info Assessment deadline: Monday, 17 December 2018, 10:42 PM (1946 days ago)
Grading evaluation phase
Closed
Description

1.自学论证结构相关知识(已上传至新闻发布区),并运用所学知识分析伊万卡的演讲。

2.下周二晚10:00前提交。

3.依然要求PDF格式,无论是按照上次要求提交过的还是没有提交的,一律按照新要求重新提交。